@import url("https://fonts.googleapis.com/css2?family=Poppins:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&display=swap");
@font-face {
  font-family: 'Myriad pro';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url("../fonts/myriad_pro_regular-webfont.eot?");
  src: url("../fonts/myriad_pro_regular-webfont.eot?#iefix") format("embedded-opentype"), url("../fonts/myriad_pro_regular-webfont.woff") format("woff"), url("../fonts/myriad_pro_regular-webfont.woff2") format("woff2"), url("../fonts/myriad_pro_regular-webfont.ttf") format("truetype"), url("../fonts/myriad_pro_regular-webfont.svg#myriad_pro_regular-webfont") format("svg");
}

.woocommerce-breadcrumb {
  margin: 18px 0 43px !important;
  font-size: 18px !important;
  color: #B61E23 !important;
}

.woocommerce-breadcrumb a {
  color: #B3B3B3;
}

.woocommerce-breadcrumb a:hover {
  color: #B61E23;
}

#breadcrumbs {
  font-size: 18px;
  color: #B3B3B3;
  margin: 36px 0 0;
}

#breadcrumbs a {
  color: #B3B3B3;
}

#breadcrumbs a:hover {
  color: #B61E23;
}

#breadcrumbs .breadcrumb_last {
  color: #B61E23;
}

.woocommerce ul.products li.product a .product-cat-image {
  border: 1px #E6E6E6 solid;
  margin: 0 0 1em;
  height: 275px;
}

.woocommerce ul.products li.product a .rating-wrap {
  justify-content: flex-start;
}

.woocommerce ul.products li.product a .rating-numbers {
  order: 2;
  font-size: 18px;
  color: #000;
  margin-right: 18px;
}

.woocommerce ul.products li.product a .rating-stars {
  order: 3;
  margin-right: 18px;
}

.woocommerce ul.products li.product a .rating-reviews-count {
  order: 4;
  font-size: 18px;
  color: #B61E23;
}

.woocommerce ul.products li.product a .star {
  background-position: center;
  background-size: contain;
  background-repeat: no-repeat;
  display: inline-block;
  width: 18px;
  height: 18px;
}

.woocommerce ul.products li.product a .star.empty {
  color: #ccc;
}

.woocommerce ul.products li.product a .star.full {
  background-image: url(../img/star-full.svg);
}

.woocommerce ul.products li.product a .star.half {
  background-image: url(../img/star-half.svg);
}

.woocommerce .bestsellers-wrap ul.products {
  width: 100%;
}

.woocommerce-message {
  border-top-color: #EC1C2E;
  background-color: #fff;
  display: flex;
  align-items: center;
  justify-content: space-between;
  padding-right: 200px;
  color: #0551BE;
}

.woocommerce-message::before {
  color: #0551BE;
  top: 50%;
  transform: translateY(-50%);
}

.product-template-default .woocommerce-message {
  justify-content: flex-start;
}

.product-template-default .woocommerce-message span {
  font-weight: 700;
}

.asp-product_level-subscribe-wrapper,
.asp-ssws-product-rule-description {
  display: none !important;
}

.grecaptcha-badge {
  opacity: 0 !important;
}

.warning {
  animation: shake-animation 0.3s linear;
}

.single-post img.alignleft {
  float: left;
  margin: 0 36px 36px 0;
}

.single-post img.alignright {
  float: right;
  margin: 0 0 36px 36px;
}

.single-post .content-wrap img {
  width: 50%;
  max-width: 735px;
  min-width: 340px;
}

.page-template-cart .wc-block-grid__products {
  display: flex !important;
  flex-wrap: wrap;
  justify-content: flex-start;
  align-items: stretch;
  gap: 32px 3%;
  margin: 0 0 32px 0;
}

.page-template-cart .wc-block-grid__products::before, .page-template-cart .wc-block-grid__products::after {
  display: none !important;
}

.page-template-cart .wc-block-grid__products .wc-block-grid__product {
  width: 22% !important;
  margin: 0 !important;
  flex: none;
  max-width: 22%;
}

.page-template-cart .wc-block-grid__products .wc-block-grid__product .wc-block-grid__product-link {
  display: block;
}

.page-template-cart .wc-block-grid__products .wc-block-grid__product .wc-block-grid__product-link .wc-block-grid__product-image {
  border: 1px #E6E6E6 solid;
  margin: 0 0 1em;
  height: 275px;
  width: 100%;
}

.page-template-cart .wc-block-grid__products .wc-block-grid__product .wc-block-grid__product-link .wc-block-grid__product-image img {
  transition: all 0.3s linear;
  width: auto;
  height: auto;
  display: block;
  margin: 0 auto;
  box-shadow: none;
  max-height: 275px;
  padding: 16px;
}

.page-template-cart .wc-block-grid__products .wc-block-grid__product .wc-block-grid__product-link .wc-block-grid__product-image:hover img {
  padding: 0;
}

.page-template-cart .wc-block-grid__products .wc-block-grid__product .wc-block-grid__product-title {
  font-size: 24px;
  text-align: left;
  text-transform: uppercase;
  font-weight: 600;
  padding: 0;
  color: #000;
}

.page-template-cart .wc-block-grid__products .wc-block-grid__product .wc-block-grid__product-price {
  text-align: left;
  font-size: 18px;
  color: #EC1C2E;
}

.page-template-cart .wc-block-grid__products .wc-block-grid__product .wc-block-grid__product-price .from {
  color: #cdcdc1;
}

video {
  cursor: pointer;
}

.content-wrap {
  padding: 90px 0;
}

.content-wrap h2 {
  color: #B61E23;
}

.content-wrap p a:not(.red-btn, .blue-btn) {
  color: #B61E23;
}

.content-wrap p a:not(.red-btn, .blue-btn):hover {
  color: #0551BE;
  text-decoration: underline;
}

.sc-page-content .wp-video {
  margin: 0 auto;
  border: 1px #ccc solid;
}

.sc-page-content .mejs-mediaelement {
  position: relative;
}

.blog-pagination {
  width: 100%;
  text-align: center;
  margin-top: 70px;
}

.blog-pagination a, .blog-pagination span {
  display: inline-block;
  font-size: 18px;
  font-weight: 400;
  padding: .5em;
  min-width: 1em;
}

.blog-pagination span {
  color: #B61E23;
}

.blog-pagination a {
  color: #0551BE;
}

.blog-pagination a:hover {
  color: #B61E23;
}

@keyframes shake-animation {
  0% {
    transform: translate(1px, 1px) rotate(0deg);
  }
  10% {
    transform: translate(-1px, -2px) rotate(-1deg);
  }
  20% {
    transform: translate(-2px, 0px) rotate(1deg);
  }
  30% {
    transform: translate(0px, 2px) rotate(0deg);
  }
  40% {
    transform: translate(1px, -1px) rotate(1deg);
  }
  50% {
    transform: translate(-1px, 2px) rotate(-1deg);
  }
  60% {
    transform: translate(-2px, 1px) rotate(0deg);
  }
  70% {
    transform: translate(2px, 1px) rotate(-1deg);
  }
  80% {
    transform: translate(-1px, -1px) rotate(1deg);
  }
  90% {
    transform: translate(2px, 2px) rotate(0deg);
  }
  100% {
    transform: translate(1px, -2px) rotate(-1deg);
  }
}

@keyframes spinner-animation {
  0% {
    transform: rotate(0deg);
  }
  100% {
    transform: rotate(360deg);
  }
}

@media screen and (max-width: 1599px) {
  .woocommerce ul.products li.product .woocommerce-loop-product__title {
    font-size: 20px;
    line-height: 24px;
  }
  .woocommerce ul.products li.product a .price {
    font-size: 16px;
  }
  .page-template-cart .wc-block-grid__products .wc-block-grid__product .wc-block-grid__product-title {
    font-size: 20px;
    line-height: 24px;
  }
  .page-template-cart .wc-block-grid__products .wc-block-grid__product .wc-block-grid__product-price {
    font-size: 16px;
  }
}

@media screen and (max-width: 1299px) {
  .content-wrap {
    padding: 40px 0;
  }
  .woocommerce-breadcrumb {
    font-size: 16px !important;
  }
  #breadcrumbs {
    font-size: 16px;
  }
  .blog-pagination {
    margin-top: 30px;
  }
}

@media screen and (max-width: 768px) {
  .woocommerce ul.products li.product .woocommerce-loop-product__title {
    font-size: 18px;
    line-height: 22px;
  }
  .woocommerce ul.products li.product a .product-cat-image {
    height: calc(220*100vw/768);
    min-height: 175px;
  }
  .woocommerce ul.products li.product a img {
    max-height: 100%;
  }
  .woocommerce ul.products li.product a .price {
    font-size: 14px;
  }
  .woocommerce .bestsellers-wrap ul.products {
    width: 100%;
  }
  .woocommerce .bestsellers-wrap ul.products li.product {
    width: 45%;
  }
  .page-template-cart .wc-block-grid__products .wc-block-grid__product {
    width: 48% !important;
    max-width: 48%;
  }
  .page-template-cart .wc-block-grid__products .wc-block-grid__product .wc-block-grid__product-link .wc-block-grid__product-image {
    height: 150px;
  }
  .page-template-cart .wc-block-grid__products .wc-block-grid__product .wc-block-grid__product-link .wc-block-grid__product-image img {
    max-height: 100%;
  }
  .page-template-cart .wc-block-grid__products .wc-block-grid__product .wc-block-grid__product-title {
    font-size: 18px;
    line-height: 22px;
  }
  .page-template-cart .wc-block-grid__products .wc-block-grid__product .wc-block-grid__product-price {
    font-size: 14px;
  }
  .single-post .content-wrap img {
    width: 100%;
    min-width: 260px;
    margin: 0 0 32px 0;
  }
}

@media screen and (max-width: 560px) {
  .woocommerce ul.products li.product .woocommerce-loop-product__title {
    font-size: 16px;
    line-height: 20px;
  }
  .woocommerce ul.products li.product a .price {
    font-size: 13px;
  }
  .page-template-cart .wc-block-grid__products .wc-block-grid__product .wc-block-grid__product-title {
    font-size: 16px;
    line-height: 20px;
  }
  .page-template-cart .wc-block-grid__products .wc-block-grid__product .wc-block-grid__product-price {
    font-size: 13px;
  }
}

@media all and (max-width: 768px) {
  body.admin-bar #wpadminbar {
    position: fixed;
    overflow: hidden;
  }
}

/*----------------------------------------------------------*/
